Impossible d'executer le support de langue

Freddo freddytch at gmail.com
Sam 16 Oct 06:07:01 BST 2010


hi,

suite à une interruption de connexion, l'execution du Support de
langue n'arrive plus à son terme; je recois toujours ce message

Could not apply changes. Fix broken packages first

J'ai donc executer la commande suivantes :

 sudo apt-get install --fix-missing
 sudo dpkg --configure -a
 sudo apt-get install -f
 sudo apt-get update
 sudo apt-get upgrade

Je continue malgré tout de recevoir le meme message. Que faire pour
permettre le l'application des changements du support de langue??


-- 
Frédéric TCHATCHOUANG
Tel: (237) 33 47 32 78
B.P. 8686 Douala - CAMEROUN




Plus d'informations sur la liste de diffusion ubuntu-fr